
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #486

Playlist manager missing from Win32 package (3.6-alpha1)

December 07, 2014 04:03 - John Lindgren

Status: Closed Start date: December 07, 2014

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.6   

Affects version: 3.6   

Description

Oops ... reminder to myself to include it in the next build.

History

#1 - January 13, 2015 03:21 - John Lindgren

audtool.exe is also missing.

#2 - February 03, 2015 17:59 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in beta1 build.
